Forum not "secure" anymore? Certificate no more valid?


#1

I get a “unsecure” and “certificate no more valid” error accessing this forum using FireFox.
Anyone else?

community.metabrainz.org verwendet ein ungültiges Sicherheitszertifikat. Das Zertifikat ist am Sonntag, 24. September 2017, 11:38 abgelaufen. Die aktuelle Zeit ist Sonntag, 24. September 2017, 13:18. Fehlercode: SEC_ERROR_EXPIRED_CERTIFICATE


#2

This issue should be now fixed, thanks for reporting.


#3

Yep, everything fine, no more errors.
Thank you for the fast solution.